body{
background: #dcdcdc;
font-family: "Arial", Tahoma, sans-serif;
font-size: 11px;
color:#000;
}




/*?=wrap
------------------- */
.wrap {width: 1000px; margin: 16px auto;}

.atn_tabs {overflow: hidden; //zoom:1; padding: 10px; list-style: none; margin: 0;}
.atn_tabs li {float:left; padding: 0 0 0 6px;}
.atn_tabs li:first-child {padding-left: 0;}
.atn_tabs li a {padding: 4px 7px; background: url('bg_black.png'); color:#fff; font-size: 11px; font-weight: bold; text-decoration: none;}
.atn_tabs li a:hover,
.atn_tabs li.current a {background:#000; color:#fff; text-decoration: none;}

.atn_anons {height: 340px; overflow: hidden; //zoom:1; position: relative; padding: 10px 0px 10px 10px; background:#fff;}
.atn_anons_in {height: 340px; overflow: hidden; //zoom:1;}

.atn_a{z-index: 100; width: 25px; height: 25px; overflow: hidden; //zoom:1; position: absolute; text-indent: -999px; cursor: pointer;}
.atn_t,
.atn_b{background-image: url('t-b.png'); background-repeat: no-repeat;}

.atn_t{background-position: right top; right: 10px; top: 10px;}
.atn_b{background-position: right -26px;  right: 10px; bottom: 10px;}

.atn_t:hover{background-position: left top;}
.atn_b:hover{background-position: left -26px;}

.atn_t_na{cursor: default; background-position: right top;}
.atn_b_na{cursor: default; background-position: right -26px; }

.atn_reel {
position: relative;
height: 107px; 
padding: 0 44px;
overflow: hidden;
//zoom:1;
}

.atn_reel ul {list-style: none; padding: 0; margin: 0; overflow: hidden; //zoom:1;}
.atn_reel ul li {float: left; width:152px; height: 107px; padding: 0;}
.atn_reel ul li a {float: left; width: 146px; padding: 4px 3px 6px; height: 97px;}
.atn_reel ul li img {
position: relative;
vertical-align: top; 
-webkit-box-shadow: rgba(11, 11, 11, 0.8) 0px 1px 3px;
-moz-box-shadow: rgba(11, 11, 11, 0.8) 0px 1px 3px;
box-shadow: rgba(11, 11, 11, 0.8) 0px 1px 3px;
}

.atn_l,
.atn_r {background-image: url('l-r.png'); background-repeat: no-repeat;}

.atn_l {background-position: left -26px; left: -30px; top: 50%; margin: -12px 0 0;}
.atn_r {background-position: right -26px; right: -30px; top: 50%; margin: -12px 0 0;}

.atn_l:hover {background-position: left top;}
.atn_r:hover {background-position: right top;}

.atn_l_na, .jcarousel-prev-disabled {cursor: default; background-position: left -26px;}
.atn_r_na, .jcarousel-next-disabled{cursor: default; background-position: right -26px;}

.atn_slide {
position: relative;
width: 1000px;
overflow: hidden; //zoom:1;
height: 560px;
}

.atn_slide_img {vertical-align: top;}

.atn_slide_links {list-style: none; padding: 0; margin: 0; overflow: hidden; //zoom:1; text-align: center;position: absolute; left: 0; top: 0; width: 100%;}
.atn_slide_links li {display: inline-block; //display: inline; //zoom:1; vertical-align:top; padding: 0 3px;}
.atn_slide_links li a {display: block; padding: 4px 7px; background: url('bg_black.png'); color:#fff; font-size: 11px; font-weight: bold; text-decoration: none;}
.atn_slide_links li a:hover {background:#000; color:#fff; text-decoration: none;}

.atn_a-b {z-index: 100; width: 56px; height: 57px; overflow: hidden; //zoom:1; position: absolute; text-indent: -999px;}
.atn_l-b,
.atn_r-b {background-image: url('l-r-b.png'); background-repeat: no-repeat;}

.atn_l-b {background-position: right -59px; left: 10px; top: 50%; margin: -28px 0 0;}
.atn_r-b {background-position: right 0; right: 10px; top: 50%; margin: -28px 0 0;}

.atn_l-b:hover {background-position: left top;}
.atn_r-b:hover {background-position: left -59px;}

.atn_l-b_na {cursor: default; background-position: left top;}
.atn_r-b_na {cursor: default; background-position: left -59px;}
.bl_auto_a {
padding: 0 10px 0 10px;//zoom:1;
background: whiteSmoke;//zoom:1;
margin: 22px 0 0 0;//zoom:1;
}
.atn_anons_in{text-indent: 1px;}

.an_bl_auto_a h3.h_ij a:hover {color:#fff;}
.an_bl_auto_a {padding:0 10px 0 10px; background:#f5f5f5; margin:22px 0 0 0}
.an_bl_auto_b {padding:0 10px 0 10px; background:#fff; margin:0 0 0 0}
.an_bl_auto_a div.an_data_in, .an_bl_auto_b div.an_data_in {font-weight:normal}
.an_bl_auto_a div.an_data_in span, .an_bl_auto_b div.an_data_in span {float:right}
.an_bl_auto_a div.an_data_in a, .an_bl_auto_b div.an_data_in a {font-weight:normal; font-size:11px; letter-spacing:0; font-family:tahoma,verdana,sans-serif; color:#1B3485;; text-decoration:underline}
.an_bl_auto_a div.an_data_in a:hover, .an_bl_auto_b div.an_data_in a:hover {color:#DD221B}
.an_bl_auto_a a, .an_bl_auto_b a, .an_title_article {font-size:25px; letter-spacing:-1px; padding:0; margin:0;}
.an_bl_auto_a div.an_cont_block a, .an_bl_auto_b div.an_cont_block a {font-size:14px; text-decoration:underline; color:#003399; letter-spacing:normal}
.an_bl_auto_a div.an_cont_block a:hover, .an_bl_auto_b div.an_cont_block a:hover {color:#ff0000}
.an_title_article_in {font-size:35px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:28px; color:#000; letter-spacing:-2px; display: inline; text-shadow: 1px 1px 0 #FFFFFF;}
.an_bl_auto_a .an_cont_block, .an_bl_auto_b .an_cont_block {font-size:14px; font-family: Arial, Helvetica, sans-serif; line-height:22px; font-weight:normal; color:#333; text-shadow: 1px 1px 0 #FFFFFF;}
.an_bl_auto_a p, .an_bl_auto_b p {padding:15px 0 0px 0; margin:0}
.an_to_comm {padding:10px 10px 10px 10px; background:#383737; margin:10px 2px 6px -1px; position:relative; left:1px}
.an_to_comm textarea {width:100%; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.an_inp_text {margin:0 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; width:99%}

.an_data_in {font-family:tahoma, sans-serif; font-size:11px; color:#666; margin:0 0 0px; padding:9px 0 10px;}
.an_data_in div.an_topcar {color:#fff; background:#D01041; float:right; padding:3px 6px 3px 6px; letter-spacing:-1px; font-weight:bold; font-family:arial; font-size:11px; margin:7px 20px 0 0}
.an_data_in div.an_topcar a {color:#fff; text-decoration:none}
.an_data_in div.an_topcar a:hover {color:#fff; text-decoration:underline}

.an_bl_auto_a, .an_bl_auto_b {}
.an_bl_auto_a{padding:0 12px 0 15px; background:#f5f5f5; margin: 0 0 0 0}
.an_bl_auto_b{padding:0 12px 0 15px; background:#fff; margin:0 0 0 0}
.an_bl_auto_a .an_block_auto, .an_bl_auto_b .an_block_auto {min-height: 60px; }
.an_bl_auto_a .an_block_auto_h, .an_bl_auto_b .an_block_auto_h {padding: 0 100px 0 0; position:relative; height: 25px; overflow: hidden; zoom: 1; }
.an_bl_auto_a div.an_data_in, .an_bl_auto_b div.an_data_in {font-weight:normal; color: #777a73; padding-top: 10px;}
.an_bl_auto_a .an_block_auto h3, .an_bl_auto_b .an_block_auto h3 {display: inline; margin:0 0 0 0; padding: 0 0 0 0; float:left;}
.an_bl_auto_a .an_block_auto .an_b_a_notice, .an_bl_auto_b .an_block_auto .an_b_a_notice, .an_bl_auto_a .an_block_auto .an_b_b_notice, .an_bl_auto_b .an_block_auto .an_b_b_notice {/*display: inline; background: #ca1c3d; color: #fff; padding: 1px 3px 3px 3px; font-size: 11px; font-weight:bold;*/ width: 83px; height: 19px; background: url('/images/mer.png') no-repeat 0 0;  line-height: normal; position:absolute; top: 0px; right: 0;}
.an_bl_auto_a .an_block_auto .an_b_b_notice, .an_bl_auto_b .an_block_auto .an_b_b_notice {background: url('/images/mer2.png') no-repeat 0 0;}
.an_bl_auto_a .an_th_pages, .an_bl_auto_b .an_th_pages {display: inline; float:left; position:relative; top: 2px; margin:0 0 0 5px;}
.an_bl_auto_a .an_th_pages a, .an_bl_auto_b  .an_th_pages a{font-size: 11px; letter-spacing: 0; text-decoration:underline; color:#16459f; margin:0 2px 0 2px;}

.an_nav_in_bl_c {margin: 0 0 28px 0; padding:0 5px 0 0; font-size:11px; letter-spacing:0px; font-family:tahoma, sans-serif; position:relative}
.an_nav_in_bl_c_theme {margin: 0 0 11px 0; }
.an_nav_in_bl_c span {font-weight:normal; font-size:11px}

.an_block_auto .an_bl_tags {font-size: 11px; padding: 0px 0 10px 0; font-family: tahoma, sans-serif;}
.an_block_auto .an_bl_tags .an_caption{display: inline; font-size: 11px;}
.an_block_auto .an_bl_tags a{font-size: 11px; color:#1B3485; text-decoration:underline; letter-spacing: normal;}
.an_block_auto .an_bl_tags a:hover{color:#DD221B; text-decoration:none;}
.an_block_auto .an_bl_tags em {height:20px;display:block; padding: 20px 0 0;}

h3.an_h_in a {text-decoration:none; font-size:32px; font-family:Verdana,tahoma,sans-serif; font-weight:normal; line-height:33px; color:#343844; letter-spacing:-3px}
h3.an_h_ir a {background-color:none !important;text-decoration:none; font-size:32px; font-family:Verdana,tahoma,sans-serif; font-weight:normal; line-height:33px; color:#343844; letter-spacing:-3px}
h3.an_h_ij a {
	background-color: #CC3333;
	text-decoration:none;
	font-size:32px;
	font-family:Verdana,tahoma,sans-serif;
	font-weight:normal;
	line-height:33px;
	color:#fff;
	letter-spacing:-3px
}
.an_h_in {overflow: hidden; //zoom:1; float: none !important;}
.an_h_in a,
.an_h_in span,
.an_h_in img {float: none !important; margin-top: 8px !important;}

.an_h_in a,
.an_h_in span {display: inline-block !important; //display: inline; //zoom:1; vertical-align: top; !important}

.an_h_in img {vertical-align: top !important;}
h3.an_h_in a {text-decoration:none; font-size:16px; font-family:Tahoma, sans-serif; font-weight:normal; line-height:20px; color:#767676; letter-spacing: -1px; text-shadow: 1px 1px 0 #FFFFFF;}
h3.an_h_ir a {text-decoration:none; font-size: 16px;font-family: Tahoma, sans-serif;font-weight: normal;line-height: 30px;color:#343844; letter-spacing: 0px; text-shadow: 1px 1px 0 #FFFFFF;}

.an_block_auto span {
font-family: tahoma, sans-serif;
line-height: 15px;
font-weight: normal;
display: block;
height: 1.8em;
margin-top: 8px;
padding: 0 6px;
}
.an_mess_box {
background: none repeat scroll 0 0 #EF8800;
color: white;
font-size: 0.7em;
letter-spacing: 0;
margin: 3px 15px 0 8px;
padding: 10px font-family: Verdana, tahoma, sans-serif;
margin-top: 4px;
margin-left: 8px;
text-shadow: 1px 1px 0 #888;
height: 15px !important;
text-indent: 0px;
}
.an_new_mess
{
	display: inline-block !important;
	float:left;
	color: #38943a;
	margin-left: -15px;
	font-size: 0.7em;
	text-shadow: 1px 1px 0 #fff;
}
.an_h_ir img {float:left;margin-top: 8px !important;}

.ui-tabs-hide {
display: none;
}
.atn_tabs li:first-child{margin-left: 0px;}
.ui-state-active{
	background:#000;
	color:#fff;
	text-decoration: none;
	height: 19px;
	padding-top: 3px !important;
	margin-top: -3px;
	margin-left: 6px;
	padding-left: 0px !important;
}
.atn_anons_in{overflow: hidden;top:0px;}
.ui-tabs-panel
{
	height: 352px;
	overflow: hidden;
}
.bl_auto_a {
	padding: 20px 10px 10px 10px !important;
	margin: 0px 0 0 0 !important;
}
.bl_auto_b {
	margin: 0 0 -11px 0 !important;
}
.data_in {margin: -20px 0 1px !important;padding: 5px 0 1px !important;}
.block_auto_h {
	margin-bottom: 17px !important;
	}